# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

brandFullName = SeaMonkey
brandShortName = SeaMonkey
vendorShortName = SeaMonkey
sidebarName = Panel lateral
extensions.getMoreThemesURL = https://addons.mozilla.org/%LOCALE%/%APP%/complete-themes/
extensions.getPersonasURL = https://addons.mozilla.org/%LOCALE%/%APP%/themes/?sort=up-and-coming
spellchecker.dictionaries.download.url = https://addons.mozilla.org/%LOCALE%/%APP%/dictionaries
app.releaseNotesURL = http://www.seamonkey-project.org/releases/seamonkey%VERSION%/
app.vendorURL = http://www.seamonkey-project.org/
